Soporte


#1

Buenas compañeros, he expuesto el tema con la intención de ayudarnos entre unos y otros con algún problema.


#2

hola, no puedo instalarlo, en la ventana de updating fivereborn, sale que la descarga del dlcpack mpluxe2 ha fallado (with CURLcode 0x16)

tengo el scripthook ,el openIV, la version 1.36 de RLD! y algunos mods instalados

gracias